Synnefo - Feature # 1415

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 10/04/2011 Assignee: Giorgos Verigakis
Updated: 02/08/2013 Due date:

Subject: FUSE plug-in

Description

Update the current FUSE plug-in and make sure it works with the latest API additions/changes.

Use lib calls whenever possible (i.e. transfer lib, util for environment vars, etc.) and bundle any extra code so it does not depend on setting
PYTHONPATH to server-side pithos files.

Associated revisions

Revision d6b85f51 - 10/04/2011 10:22 am - Antony Chazapis

Fix some imports.
Revision d6b85f51 - 10/04/2011 10:22 am - Antony Chazapis

Fix some imports.

Refs #1415

Revision 2152daa0 - 10/24/2011 05:29 pm - Giorgos Verigakis

Fix storers that was out of date
Revision 2152daa0 - 10/24/2011 05:29 pm - Giorgos Verigakis

Fix storers that was out of date
Revision 02f36ede - 10/26/2011 04:12 pm - Antony Chazapis

Copy compatibility functions in tools.
Copy compatibility functions in tools.
History

#1 - 10/26/2011 04:13 pm - Antony Chazapis
- Status changed from New to Closed

#2 - 02/08/2013 06:59 pm - Vangelis Koukis
- Project changed from Pithos to Synnefo

#3 - 02/08/2013 07:00 pm - Vangelis Koukis
- Category set to Pithos
